2012年1月15日

[vine-users:081646]PHPのいくつかのモジュールを手に入れたい

彩草塗と申します。

自宅サーバーをVine5.2 i386で構築しています。そこで、SNSのオープンソース
のOpenPNEを使いたいと思っています。
OpnePNEのファイルをVine上に転送して、セットアップを実施したのですが、PHP
のいくつかのモジュールが無いため、セットアップがエラーで終了します。
エラーメッセージを見ると、
/usr/lib/php5/pdo_firebird.so

/usr/lib/php5/pdo_dblib.so
/usr/lib/php5/pdo_oci.so
という3つのモジュールが無いようです。
OpenPNEの設定マニュアルを読んでみると、PHPに関連した以下のモジュールが必
要らしいです。
1:php-common
2:php-cli
3:php-pdo
4:php
5:php-gd
6:php-mbstring
7:php-mysql
8:php-xml

で、これらをSYNAPTICでインストールしようと思ったのですが、どうも、
SYNAPTICのリストに、以下のモジュールを見つけることができませんでした。
php-common、php-cli、php-gd、php-mbstring、php-xml(php-xmlrpcなら有
る)
Vine用のこれらのrpmファイル、もしくはsrc.rpmをネット上で探してみました
が、見つけることができませんでした。
Vine5.2(PHP5.3.7)用(将来的にVine6.0用)のある場所をご存じの方がおりました
ら、お教え頂きたく、お願い申し上げます。

--
彩草塗(CyksArt) dreum1958@xxxxx
http://www.geocities.jp/cyksart/
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年1月15日 01:09
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108181
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。